RubyGems Navigation menu

squib 0.16.0

Squib is a Ruby DSL for prototyping card games

Versions:

  1. 0.16.0 - November 25, 2020 (93.5 KB)
  2. 0.16.0.pre.preview2 - November 24, 2020 (93.5 KB)
  3. 0.16.0.pre.preview1 - November 19, 2020 (93.5 KB)
  4. 0.15.3 - October 17, 2019 (86.5 KB)
  5. 0.15.2 - September 26, 2019 (86 KB)
Show all versions (36 total)

Runtime Dependencies (12):

Development Dependencies (10):

Requirements:

On Windows, you need the Ruby+DevKit. See https://rubyinstaller.org/downloads

Owners:

Pushed by:

Authors:

  • Andy Meneely

SHA 256 checksum:

5954a06ddf3b73ebd9902e930a5ca47d3880c545adb86621a45d25d61d2aec63

Total downloads 34,927

For this version 339

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: